<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="6a9486">  <td>20/01/27 18:34:17</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;Test01.setup()[pri:0, instance:MMT01.Test01@17d677df]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@439904756</td>   <td></td> </tr>
<tr bgcolor="6a9486">  <td>20/01/27 18:34:26</td>   <td>8800</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test01.test1()[pri:0, instance:MMT01.Test01@17d677df]">test1</td> 
  <td>main@439904756</td>   <td></td> </tr>
</table>
